> Tous les forums > Forum Linux
 Freeplane et bugs sous Linux 18.04
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
MichelG51
  Posté le 20/04/2019 @ 08:32 
Aller en bas de la page 
Petit astucien

Bonjour,

Le génial utilitaire Freeplane pour la création de cartes heuristiques présente ds bugs sous Linux 18.04.

Qui aurait entendu parler de mises à jour éventuelles ?

D'avance merci

Publicité
R136a1
 Posté le 20/04/2019 à 18:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour

Linux 18.04 ça n'existe pas, c'est Ubuntu 18.04 qui est une LTS avec donc des paquets qui peuvent "dater".

Alors soit tu installes sur ta 18.04 la dernière version à la mano : https://sourceforge.net/projects/freeplane/files/freeplane%20stable/

Soit tu passes à Ubuntu 19.04 (la 18.10 en est à la version 1.6.15) et installes la version 1.7.5

Soit tu installes une distro plus à jour comme Arch ou des dérivées d'Arch, tu actives le dépôt AUR et tu installes la dernière version 1.7.7 : https://aur.archlinux.org/packages/?O=0&K=Freeplane

A+

MichelG51
 Posté le 20/04/2019 à 20:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Merci pour cette réponse.

Effectivement, je suis sous Ubuntu18.04 et j'ai bien installé : freeplane_1.7.7~upstream-1_all.deb mais certaines actions comme "insérer un lien" ne fonctionnent pas !

Je vais tester Ubuntu 19.04 sur Virtualbox et je vous tiens au courant.

MichelG51
 Posté le 20/04/2019 à 23:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Mystères de l'informatique : j'ai supprimé les paquets de freeplane 1.7.7 sur Ubuntu 18.04, j'ai ré-installé ...et ça fonctionne !

Slyvester
 Posté le 21/04/2019 à 08:59 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

... Ubuntu 18.04 qui est une LTS avec donc des paquets qui peuvent "dater"...

R136a1, je ne suis pas d'accord avec toi en ce qui concerne préférer Ubuntu 19.04 à Ubuntu 18.04 LTS . Il suffit d'ouvrir les "Backports" d'Ubuntu 18.04 LTS pour obtenir toutes les mises à jour d'Ubuntu : de la version 18.04 mais aussi de la nouvelle 19.04.

Remarque : installer/remplacer Ubuntu 18.04 par Ubuntu 19.04 n'est pas une bonne idée. Ubuntu 19.04 est une distribution qui n'est pas "LTS" (Long Time Service), ce qui implique une nouvelle installation plus tard en avril 2020 => Ubuntu 20.04. Il est préférable de continuer sur Ubuntu 18.04 LTS.



Modifié par Slyvester le 21/04/2019 09:00
R136a1
 Posté le 21/04/2019 à 12:06 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien
MichelG51 a écrit :

Mystères de l'informatique : j'ai supprimé les paquets de freeplane 1.7.7 sur Ubuntu 18.04, j'ai ré-installé ...et ça fonctionne !

Plus qu'un mystère, j'y verrais plutôt un problème de dépendances...

Installer des paquets hors dépôts peut générer ce genre de soucis.

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Libre Office sous Linux - Tableau
Quel Linux installer sur un vieux PC tournant sous XP ?
Installer une imprimante sous LINUX
Excel sous Linux
creqtion d une clef bootable pour lite sous linux
Infections sous Linux.
le remplaçant d'Irfanview sous Linux Mint
Est-ce que votre carte graphique vous satisfait sous GNU/Linux?
ordissimo sous linux
netflix sous linux
Plus de sujets relatifs à Freeplane et bugs sous Linux 18.04
 > Tous les forums > Forum Linux